Modules | Alphabetical List | Class List | Directories | File List | File Members | GIL Home Page # size Struct Template Reference [size] `#include <color_base_algorithm.hpp>` ## Detailed Description ### template<typename ColorBase> struct boost::gil::size< ColorBase > Returns an MPL integral type specifying the number of elements in a color base.
The documentation for this struct was generated from the following file: color_base_algorithm.hpp